.d-inline-block{display:inline-block !important;}
.input_control input{width:100%; padding:0 8px; height:46px;}


button{height:46px; padding-left:16px; padding-right:16px;}
input[type=button]{background-color:#fff;}

.btn-sm{height:40px !important; font-size:14px; border-radius: 3px !important;}
.btn-primary{background-color:#299cff !important;  color:#fff;}
.btn-secondary{background-color:#18d39e !important;  color:#fff;}
.btn-default{background-color:#fff; color:#444; border:1px solid #d1d1d1;}


/* flex */
.d-flex{display:flex; display:-ms-flexbox; display: -webkit-box;}
.align-items-center{-ms-flex-align: center; align-items: center; -webkit-box-align:center;}
.justify-content-center{-ms-flex-pack: center; justify-content: center; -webkit-box-pack:center;}

/* pagination */
.pagination {padding:30px 0;margin:0 auto;text-align:center;}
.pagination .pageArrow {margin:0 3px;}
.pagination li{display:inline-block; width:35px;height:35px; margin:0 4px;}
.pagination li a{display:inline-block; width:35px;height:35px; font-weight:bold;
    font-size:14px;line-height:32px; color:#888;}
    .pagination li a:hover{color:#299cff;}
.pagination li b {display:inline-block; margin:0 6px; padding:0 2px; height:35px; line-height:35px; color:#2e3c56 !important; border-bottom:3px solid #2e3c56;}

.adm_search_container{ height:46px; border:1px solid #d1d1d1; padding:0 8px; border-radius: 4px;}
.adm_search_container input{border:0;  background-color:transparent; height:46px;}
.text-search{background-color:transparent; color:#299cff; font-weight:700; border:1px solid transparent;   height:46px;}

.adm_section_container_head{padding:16px 24px; background-color:#fff; border-bottom:1px solid transparent; background-color:#fafafa;}
.adm_section_container_head h2{font-size:20px; line-height:1.4; margin:0; color:#444;}  


.member_list-tab{width:100%; color:#bbb;}
.member_list-tab button{width:33.33%; float:left;height:50px; border-bottom:1px solid #d1d1d1;}

.adm_table thead tr{background-color:#fafafa;}


/* folder 위 아이콘 정렬 */
.folder-icon{text-align: center;}
.folder-icon img{height:20px;}

/* folder 위 뱃지 정렬 */
.folder-badge {text-align: center;}
.folder-badge span{font-size:11px; border-radius:4px; cursor:pointer; color:#fff; background-color:#1acfea; padding:2px 6px; font-weight:700;}
.folder-badge span:hover{background-color:#299cff;}


/* check */
.check{position: relative;}
.check_label { display: block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    text-align: left; padding-left:30px;}
.check_label input {position: absolute;opacity: 0;cursor: pointer;}
.checkmark {position: absolute; top:50%; transform:translate(-50%, -50%); left: 50%; height: 20px; width: 20px; background-color: #fff; border:1px solid #d1d1d1; border-radius: 2px;}
.check_label:hover input ~ .checkmark {background-color: #efefef;}
.check_label input:checked ~ .checkmark {border:1px solid transparent; background-color: #1bc9e4;}
.checkmark:after { content: ""; position: absolute; display: none;}
.check_label input:checked ~ .checkmark:after {display: block;}


 /* On mouse-over, add a grey background color */
 .wi_board_check_control > .check_control:hover input ~ .checkmark {background-color:#ccc;}
 .wi_board_check_control > .check_control input:checked ~ .checkmark {background-color:#888889; border-color:#888889;}
 .checkmark:after {content: ""; position:absolute; display:none;}
 .wi_board_check_control > .check_control input:checked ~ .checkmark:after {display:block;}
 
 /* Style the checkmark/indicator */
 .checkmark:after {left:6px; top:3px; width:6px; height:10px; border:solid white; border-width: 0 3px 3px 0;
     -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

/* img border */
img.border{border:1px solid #d1d1d1;}

.row{margin-left:-15px; margin-right:-15px;}
.row > div{float:left; padding:0 15px;}
.col-sm-6{width:50%;}
.mb-1{margin-bottom:16px;}
.mb-2{margin-bottom:32px;}

.content-input-control-xs{width:calc(100% - 66px) !important;}


/* 2020-06-23 */
.search-wrap{padding:40px; background-color: #fafafa;; text-align: center; border:1px solid #efefef; border-radius: 6px;}
.search-wrap .select-wrap, .search-wrap .adm_search_container{display: inline-block; vertical-align: top; margin:0 2px;}
#search_type{height:46px; background-color: #fff; border:1px solid #d1d1d1; min-width:96px; border-radius: 4px;}